CSS
nav ul{
display: table;
margin: 0 auto;
padding: 0 ;
width: 100%;
text-align: center;
}
nav li{
display: table-cell;
min-width: 150px;
}
nav a{
display: block;
width: 100%;
text-decoration: none;
color: #555;
padding-bottom: 5px;
    
}
nav li.current{
border-bottom: 3px solid #92D050;
}
nav li:hover{
color: #E7DA66;
border-bottom: 3px solid #F0E475;
}
nav li:not(:last-child){
border-right:2px solid #ddd;
}